path: /build/build/gnome-shell-common-gnome-base-0.0.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} gnome-base/gnome-shell-common -pv -t && \
    emerge -j ${JOBS} --nodeps gnome-base/gnome-shell-common
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gnome-shell-common && luet-portage --dir
    /pkgdir/gnome-shell-common gnome-base/gnome-shell-common && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:eded1c7426244d664f2284308f4a8d47c675917e831a7517f22d02eb7cf0382b
  package:
    name: gnome-shell-common
    version: 0.0.1
    category: gnome-base
    requires:
    - name: gnome-shell-extensions
      version: '>=0'
      category: gnome-extra
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A sub-package that provides common GNOME Shell files
    uri:
    - https://wiki.gnome.org/Projects/GnomeShell
    license: GPL-2
    buildtimestamp: 2023-09-12 12:23:26.183845557 +0000 UTC m=+71.295331754
    labels:
      DEPEND: '>=dev-libs/glib-2.62.2:2= || ( gnome-extra/gnome-shell-extensions gnome-base/gnome-shell
        ) !<=gnome-base/gnome-shell-3.21'
      RDEPEND: '>=dev-libs/glib-2.62.2:2= || ( gnome-extra/gnome-shell-extensions
        gnome-base/gnome-shell ) !<=gnome-base/gnome-shell-3.21'
      emerge.packages: gnome-base/gnome-shell-common
      kit: gnome-kit
      original.package.name: gnome-base/gnome-shell-common
      original.package.slot: "0"
      original.package.version: 0.0.1-r1
    treedir: /build/packages
  package_dir: /pkgdir/gnome-shell-common
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 52f87c2cdbc380da1df449c378964bcd839e34bae73e6a74e7f31070f585f560
compressiontype: zstd
files:
- usr/share/gnome-shell/theme/calendar-today.svg
- var/db/pkg/gnome-base/gnome-shell-common-0.0.1-r1/BUILD_TIME
- var/db/pkg/gnome-base/gnome-shell-common-0.0.1-r1/CATEGORY
- var/db/pkg/gnome-base/gnome-shell-common-0.0.1-r1/CBUILD
- var/db/pkg/gnome-base/gnome-shell-common-0.0.1-r1/CFLAGS
- var/db/pkg/gnome-base/gnome-shell-common-0.0.1-r1/CHOST
- var/db/pkg/gnome-base/gnome-shell-common-0.0.1-r1/CONTENTS
- var/db/pkg/gnome-base/gnome-shell-common-0.0.1-r1/COUNTER
- var/db/pkg/gnome-base/gnome-shell-common-0.0.1-r1/CXXFLAGS
- var/db/pkg/gnome-base/gnome-shell-common-0.0.1-r1/DEFINED_PHASES
- var/db/pkg/gnome-base/gnome-shell-common-0.0.1-r1/DEPEND
- var/db/pkg/gnome-base/gnome-shell-common-0.0.1-r1/DESCRIPTION
- var/db/pkg/gnome-base/gnome-shell-common-0.0.1-r1/EAPI
- var/db/pkg/gnome-base/gnome-shell-common-0.0.1-r1/FEATURES
- var/db/pkg/gnome-base/gnome-shell-common-0.0.1-r1/HOMEPAGE
- var/db/pkg/gnome-base/gnome-shell-common-0.0.1-r1/IUSE
- var/db/pkg/gnome-base/gnome-shell-common-0.0.1-r1/IUSE_EFFECTIVE
- var/db/pkg/gnome-base/gnome-shell-common-0.0.1-r1/KEYWORDS
- var/db/pkg/gnome-base/gnome-shell-common-0.0.1-r1/LDFLAGS
- var/db/pkg/gnome-base/gnome-shell-common-0.0.1-r1/LICENSE
- var/db/pkg/gnome-base/gnome-shell-common-0.0.1-r1/PF
- var/db/pkg/gnome-base/gnome-shell-common-0.0.1-r1/RDEPEND
- var/db/pkg/gnome-base/gnome-shell-common-0.0.1-r1/SIZE
- var/db/pkg/gnome-base/gnome-shell-common-0.0.1-r1/SLOT
- var/db/pkg/gnome-base/gnome-shell-common-0.0.1-r1/USE
- var/db/pkg/gnome-base/gnome-shell-common-0.0.1-r1/environment.bz2
- var/db/pkg/gnome-base/gnome-shell-common-0.0.1-r1/gnome-shell-common-0.0.1-r1.ebuild
- var/db/pkg/gnome-base/gnome-shell-common-0.0.1-r1/repository
package_cacheimage: ""
runtime:
  name: gnome-shell-common
  version: 0.0.1
  category: gnome-base
  requires:
  - name: gnome-shell-extensions
    version: '>=0'
    category: gnome-extra
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A sub-package that provides common GNOME Shell files
  uri:
  - https://wiki.gnome.org/Projects/GnomeShell
  license: GPL-2
  labels:
    DEPEND: '>=dev-libs/glib-2.62.2:2= || ( gnome-extra/gnome-shell-extensions gnome-base/gnome-shell
      ) !<=gnome-base/gnome-shell-3.21'
    RDEPEND: '>=dev-libs/glib-2.62.2:2= || ( gnome-extra/gnome-shell-extensions gnome-base/gnome-shell
      ) !<=gnome-base/gnome-shell-3.21'
    emerge.packages: gnome-base/gnome-shell-common
    kit: gnome-kit
    original.package.name: gnome-base/gnome-shell-common
    original.package.slot: "0"
    original.package.version: 0.0.1-r1
